Subject: Re[2]: MBone: US-EU connectivity

From: "singleton rickie b." <[email-masked]>
Date: Wed, 28 Aug 96 19:12:06 EST

Can someone take my name off of this list? or does anyone know who I 
     need to email to?  pls help.
     
     Rickie

______________________________ Reply Separator _________________________________
Subject: Re: MBone: US-EU connectivity
Author:  "Peter Feil" <[email-masked]> at internet
Date:    8/28/96 7:05 AM

On Aug 28, 12:10am, Bjorn Carlsson wrote: 
> Subject: Re: MBone: US-EU connectivity
> Any improvement now? I think I've fixed the loss betwean schnell.ebone.net 
> (icm-pen-2 in your traces) and stockholm.mbone.ebone.net. This probably
> caused the 2 seconds ON-OFF source problem below. 
>
> (It was caused by both ethernet-interfaces of the stockholm mbone box 
>  being connected to two "partitions" of the same FDDI-switch with the 
>  same mac-address).
>
> --BC
Thanks for fixing this. Yes, the ON-OFF behaviour disappeared 
and I am no longer wathing this high loss rate on the way
to stockholm.mbone.ebone.net.
     
Thanks
  Peter